Subject: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand
From: Seeta Seeta <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Amit Negi <[email-masked]>
Date: Wed, 12 Jun 2019 17:38:48 -0700 (MST)

Hi There, 

Buyer turn seller contacted informing that he sell the tickets somewhere else. Now the transaction in is active redirection so we are unable to stop seller payment. Agent already move the case to pending replacement. 

Can you please assist me this case. 

Kind Regards, 
Seeta 

From: "Amit Negi" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Thursday, 13 June, 2019 06:04:09 
Subject: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand 

Hi Seeta, 

With reference to TID: 22180300, Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand and I cannot stop seller payment because it is redirection. 
Redirection chain started at 20639052 Redirection chain Ended at 22180300. 

Please take some appropriate action to resolve it. 

Thank you for your patience and cooperation. 

Kind Regards, 
Amit